{
   "name": "events",
   "version": "1.0.0",
   "description": "",
   "main": "main.js",
   "scripts": {
      "scss": "node-sass sass/ -o css/ -w"
   },
   "keywords": [],
   "author": "",
   "license": "ISC",
   "devDependencies": {
      "node-sass": "^4.12.0"
   }
}
